__gnu_pbds::detail::default_trie_access_traits< Key >(3cxx)

NAME
__gnu_pbds::detail::default_trie_access_traits< Key > - Primary template, default_trie_access_traits.

SYNOPSIS

Detailed Description

  template<typename Key>
struct __gnu_pbds::detail::default_trie_access_traits< Key >" Primary template, default_trie_access_traits.

Definition at line 135 of file standard_policies.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.